package com.example.orderly

import androidx.navigation.ActionOnlyNavDirections
import androidx.navigation.NavDirections

public class NavGraphDirections private constructor() {
  public companion object {
    public fun actionGlobalWelcomeFragment(): NavDirections =
        ActionOnlyNavDirections(R.id.action_global_welcomeFragment)
  }
}
